Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Nov 2020 05:37:18 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  I still didn’t received refund for my this order 8206954909 in this order there is still refund pending for 2items I only received for 2items Remaining items refund is pending it still shows return in progress kindly please check n send me my refund back because whenever I mail you says it is refunded but I’m telling still did not receive full refund still pending for other items I request you please check it and  give me soon  I beg you 

Sent from my iPhone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1636610